@charset "utf-8";
body {
  margin: 0px;
  padding: 0px;
  background-color: #FFFFFF;
  font-family: 'Outfit', sans-serif;
  font-size: 17px;
  color: #333333;
  line-height: 28px;
  font-weight: 300;
}
* {
  box-sizing: border-box;
  vertical-align: top;
  margin: 0px;
  padding: 0px;
}
.banner-wrap {
  width: 100%;
  height: 100vh;
  float: left;
  background-color: #082f4c;
  color: #fff;
  background-image: url(../images/glow.jpg);
  background-repeat: no-repeat;
  background-position: left top;
}

.inner-banner-wrap {
  width: 100%;
  height: 30vh;
  float: left;
  background-color: #082f4c;
  color: #fff;
  background-image: url(../images/banner.jpg);
  background-repeat: no-repeat;
  background-position: left top;
}


.sliderwrap {
  width: 100%;
  height: 80vh;
  float: left;
  position: relative;
  display: flex;
  align-items: center;
}
.n-wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding-top: 1.2%;
  padding-bottom: 1.2%;
  position: relative;
  z-index: 99;
}
.logo {
  width: 18.5%;
}
.logo img {
  width: 100%;
  height: auto;
  max-width: 150px;
}
.menuwrap {
  width: auto;
  margin-top: 0.4%;
}
.topcontact {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  padding-top: 9px;
  padding-bottom: 9px;
  border-bottom: solid 1px rgba(255, 255, 255, 0.2)
}
.address {
  flex: 1 1 20%
}
.phone {
  flex: 1 1 15%; padding-right: 3%; text-align: right
}
.email {
  flex: 0 1 18%
}
.topcontact i {
  color: #37b4ec;
  margin-right: 9px;
  line-height: 30px;
}
.book {
  width: 150px;
  margin-left: auto;
}
.book a {
  color: #37b4ec;
  display: block;
  border: solid 2px #fff;
  text-align: center;
  padding-top: 2%;
  padding-bottom: 2%;
  margin-top: 3%;
  font-weight: 400;
}
.book a:hover {
  background-color: #37b4ec;
  color: #fff;
  border-color: #37b4ec
}
.social-wrap-top {
  width: 100px;
  height: 63%;
  position: absolute;
  right: -5px;
  border-right: solid 5px #5fc0eb;
  display: flex;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.7)
}
.banner-social {
  width: 30px;
  margin-left: 32%;
}

.banner-social i:hover {
  background-color: #01162b;
  color: #fff;
    transform: rotate(360deg)
   
}
.banner-social i {
 
  border-radius: 50%;
 padding-top: 9px; padding-bottom: 9px;  width: 35px;
  background-color: #139AD5;
  color: #fff;
    display: block;
  margin-bottom: 18px;
  text-align: center;
  margin-top: 18px;
    transition: all ease 211ms;
    
}
.b-left {
  width: 500px;
  height: 200px;
  position: absolute;
  left: -10%;
  top: 28%;
  display: flex;
  align-items: center;
  transform: rotate(-90deg);
  letter-spacing: 2px;
  font-weight: 400
}
.wrap1 {
  width: 100%;
  float: left;
  position: relative
}
.wrap1:before {
  width: 20%;
  height: 90%;
  position: absolute;
  top: 0px;
  left: 0px;
  content: '';
  background-image: url(../images/blue-pattern.jpg);
  background-color: #16548d;
  z-index: 0;
}
.wrap2 {
  width: 100%;
  float: left;
}
.wrap3 {
  width: 100%;
  float: left;
}
.bgcolour1 {
  background-color: #062548;
  background-image: url(../images/s-bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  padding-left: 7%;
  padding-right: 7%;
}
.bgcolour2 {
    background-color: #10345b;
    background-image: url(../images/bg2.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    min-height: 900px;
    color: #FFFFFF;
}
.parentflex {
  display: flex;
  flex-wrap: wrap
}
.whyflex {
  display: flex;
  flex-wrap: wrap;
  float: left;
  gap: 2em;
  width: 100%;
  padding-top: 3%;
}
.fourcol {
  flex: 1 1 23%;
}
.threecol {
  flex: 1 1 30%;
  border: solid 1px rgba(255, 255, 255, 0.3);
  padding: 2em;
  text-align: center;
  font-weight: 400;
  padding-top: 3em;
  padding-bottom: 4em;
  min-width: 222px;
  position: relative;
  z-index: 1;
  overflow: hidden
}
.threecol h4 {
  font-size: 23px;
  margin-bottom: 21px;
  font-weight: 500
}
.threecol:hover h4 {
  color: #18b8ff
}
.threecol:hover {
  border-color: #18b8ff
}
.threecol:before {
  content: '';
  width: 0.1%;
  height: 100%;
  right: -2px;
  top: 0px;
  background-color: rgba(11, 34, 62, 0.5);
  position: absolute;
  z-index: 0;
  transition: all ease-in-out 422ms;
}
.threecol:hover:before {
  width: 100%;
  left: 0px;
}
.threecol section {
  z-index: 1;
  position: relative;
}


.threecol2 {
    flex: 1 1 30%;
    border: 2px solid #76C1F4;
    padding: 2em;
    padding-top: 3em;
    padding-bottom: 4em;
    min-width: 222px;
    position: relative;
    z-index: 1;
    overflow: hidden        
}

.threecol2 img {width: 100%; height: auto; margin-bottom: 21px; outline: solid 1px #fff; outline-offset: -11px;}

.threecol2 strong {
    font-size: 21px;
    color: #023983;
    margin-bottom: 17px;
    display: block;
    position: relative
}

.threecol2 strong:after {position: absolute; content: ''; bottom: 40%; height: 2px; width: 60px; background-color: #06BEF7; margin-left: 11px;}



.twocol {
  flex: 1 1 50%;
}
.contactwrap{width: 100%; display: flex; flex-wrap: wrap; gap:2em;  }
.contactcell{flex:1 1 30%; border: solid 1px #b0d5f6; padding: 2em}
.split {
  column-count: 2;
  column-gap: 21px;
}

.input1 {
    font-size: 15px;
    width: 100%;
    padding-top: 2%;
    padding-right: 1%;
    padding-bottom: 2%;
    padding-left: 33px;
    font-family: 'Outfit', sans-serif;
    font-weight: 400;
    background-color: #FFFFFF;
    color: #075B99;
    margin-top: 7px;
    margin-bottom: 7px;
    border: 1px solid #77b1e5;
}


.padmain {
  padding-left: 10%;
  padding-right: 10%;
}
.padbanner {
  padding-left: 7%;
  padding-right: 7%;
}
.pad-top-bottom {
  padding-top: 110px;
  padding-bottom: 120px
}
.pad-top {
  padding-top: 7%
}
.margin-top {
  margin-top: 5%
}
.margin-bottom {
  margin-bottom:33px
}
.neg-margin-top {
  margin-top: -55px
}
.align-center {
  text-align: center
}
.welcomepic {
  flex: 1 1 22%;
  z-index: 1;
  min-width: 222px;
}
.welcomepic img {
  width: 100%;
  height: auto;
  box-shadow: 22px 22px 0 0 rgba(15, 128, 196, 0.2);
  min-width: 222px;
}
.welcometext {
  flex: 1 1 50%;
  color: #FFFFFF;
  padding-left: 5%;
  z-index: 1;
}
.service-wrap {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: inline-block
}
.titlewrap {
  float: left;
  text-align: center;
  margin-bottom: 33px;
  width: 100%;
}

.full-line-title h1{
    color: #0780D8;
    background-image: none; background-color:#fff; display: inline-block; z-index: 2; position: relative; padding-top: 0px; margin-bottom: 0px; padding-bottom: 0px; padding-left: 21px; padding-right: 21px; 
}
.full-line-title {
  width: 100%;
  position: relative;
  float: left;
  line-height: normal;
  margin-bottom: 33px; text-align: center
}
.full-line-title:after {
  position: absolute;
  left: 0px;
  bottom: 42%;
  width: 100%;
  height: 1px;
  content: '';
  background-color: #e6e6e6;
  z-index: 0;
}
.full-line-title span {
  background-color: #FFFFFF;
  padding-right: 21px;
  padding-left: 21px;
  font-size: 21px;
  color: #079FE9;
  z-index: 1;
  position: relative;
  font-weight: 500
}
.full-line-title2 {
  width: 100%;
  position: relative;
  float: left;
  line-height: normal;
  margin-bottom: 33px;
  color: #FFFBFB;
  font-size: 21px;
  font-weight: 500
}
.full-line-title2:after {
  position: absolute;
  right: 0px;
  bottom: 42%;
  width: 78%;
  height: 1px;
  content: '';
  background-color: #e6e6e6;
  z-index: 0;
}
.letsgetstarted {
  width: 100%;
  float: left;
  background-color: #cae5fd;
  padding-top: 5%;
  padding-bottom: 5%;
  background-image: url(../images/getintouch.jpg);
  background-repeat: no-repeat;
  background-position: right bottom;
  font-weight: 400;
  font-size: 20px;
  line-height: 35px;
  background-size: contain;
}
.letsgetstarted h2 {
  color: #0584CE
}
.letsgetstarted i {
  margin-top: 7px;
  display: inline-block;
  margin-right: 11px;
  border-radius: 50%;
  background-color: #011539;
  padding: 5px;
  color: #fff;
  font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
  line-height: normal
}
h1 {
  font-size: 2.5vw;
  margin-bottom: 35px;
  padding-bottom: 15px;
  line-height: normal;
  background-image: url(../images/g-line.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  padding-top: 33px;
}
h2 {
  font-size: 2vw;
  margin-bottom: 15px;
  padding-bottom: 15px;
  color: #5fc0eb;
}
h3 {
  font-size: 35px
}
h3 strong {
  color: #1d7ad0
}
h4 {
  font-size: 27px
}
h5 {
  font-size: 25px
}
h6 {
  font-size: 20px
}
.subtitle {
  font-size: 45px;
  font-weight: bold;
  color: #FF6600;
  position: relative;
  line-height: normal;
  padding: 0px;
  display: block;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 55px;
  margin-left: 0px;
}
.subtitle:after {
  width: 100px;
  height: 2px;
  background-color: #FFFFFF;
  position: absolute;
  content: '';
  bottom: 50%;
  margin-left: 20px;
}
.subtitle:before {
  position: absolute;
  background-color: #FFFFFF;
  bottom: 50%;
  height: 2px;
  width: 100px;
  content: '';
  margin-left: -120px;
}
.subtitle2 {
  font-size: 45px;
  font-weight: bold;
  color: #FFFFFF;
  position: relative;
  line-height: normal;
  padding: 0px;
  display: block;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 55px;
  margin-left: 0px;
}
.subtitle2:after {
  width: 100px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  content: '';
  bottom: 50%;
  margin-left: 20px;
}
.subtitle2:before {
  position: absolute;
  background-color: #fff;
  bottom: 50%;
  height: 2px;
  width: 100px;
  content: '';
  margin-left: -120px;
}
.subtitle3 {
  position: relative;
  line-height: normal;
  color: #000E17;
}
.subtitle3:after {
  position: absolute;
  top: 50%;
  height: 2px;
  width: 96px;
  content: '';
  margin-left: 21px;
  background-color: #000E17
}
a {
  color: #191919;
  text-decoration: none;
  transition: all ease-out 222ms;
}
a:hover {
  color: #0E6DBB;
}
a.bb {
  overflow: hidden;
  width: 180px;
  margin-top: 45px;
  padding-top: 12px;
  color: #FFFFFF;
  letter-spacing: 3px;
  display: block;
  font-weight: bold;
  text-align: center;
  padding-bottom: 12px;
  position: relative;
  border: 2px solid #ffb424;
}
a.bb::before {
  position: absolute;
  content: '';
  background-color: #ffb424;
  height: 55px;
  width: 1px;
  left: -1px;
  top: 0px;
  -webkit-transition: all 222ms ease-in;
  -moz-transition: all 222ms ease-in;
  -ms-transition: all 222ms ease-in;
  -o-transition: all 222ms ease-in;
  transition: all 222ms ease-in;
}
a.bb:hover::before {
  width: 100%;
  z-index: -1;
  left: 0px;
}
a.bb:hover {
  color: #FFFFFF;
  z-index: 1;
  border-top-color: #ffb424;
  border-right-color: #ffb424;
  border-bottom-color: #ffb424;
  border-left-color: #ffb424;
}
a.dd {
  overflow: hidden;
  margin-top: 21px;
  padding-top: 12px;
  color: #FFFFFF;
  display: inline-block;
  font-weight: bold;
  text-align: center;
  padding-bottom: 12px;
  position: relative;
  border: 2px solid #FFFFFF;
  padding-right: 31px;
  padding-left: 31px;
  margin-bottom: 21px;
}
a.dd::before {
  position: absolute;
  content: '';
  background-color: #FFFFFF;
  height: 55px;
  width: 1px;
  left: -1px;
  top: 0px;
  -webkit-transition: all 222ms ease-in;
  -moz-transition: all 222ms ease-in;
  -ms-transition: all 222ms ease-in;
  -o-transition: all 222ms ease-in;
  transition: all 222ms ease-in;
}
a.dd:hover::before {
  width: 100%;
  z-index: -1;
  left: 0px;
}
a.dd:hover {
  color: #1a3577;
  z-index: 1;
  border-top-color: #f7ae1a;
  border-right-color: #f7ae1a;
  border-bottom-color: #f7ae1a;
  border-left-color: #f7ae1a;
}
a.cd {
  background-color: #052649;
  font-weight: bold;
  font-size: 17px;
  color: #fff;
  padding-top: 12px;
  padding-right: 51px;
  padding-bottom: 12px;
  padding-left: 33px;
  border-radius: 25px;
}
a.cd i {}
a.cd:hover {
  background-color: #21a7f4;
  color: #FFFFFF;
}
a.k {
  color: #FFFFFF;
  text-align: center;
  width: auto;
  padding-top: 2px;
  padding-bottom: 2px;
  transition: all 211ms ease;
  background-color: #c2c130;
  margin-top: 21px;
  float: left;
  padding-right: 21px;
  padding-left: 21px;
  font-size: 14px;
  border-radius: 3px;
}
a.k:hover {
  color: #FFFFFF;
  background-color: #097a66;
}
.btn {
  font-size: 15px;
  background-color: #0780d8;
  color: #fff;
  font-family: 'Outfit', sans-serif;
  float: right;
  padding-top: 11px;
  padding-right: 21px;
  padding-bottom: 11px;
  padding-left: 21px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  margin-top: 11px;
}
.btn:hover {
  background-color: #21439c;
}
.n-wrap.fixed {
  position: fixed;
  left: 0px;
  top: 0px;
  background-color: rgba(19, 18, 18, 1);
  z-index: 99999;
  box-shadow: 0 11px 31px -11px #3b384b;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 7%;
  padding-right: 7%;
  height: auto;
}
.n-wrap.fixed .callus {
  margin-top: 12px;
  color: #FFFFFF;
  font-weight: normal;
}
.n-wrap.fixed .language {
  margin-top: 3px;
  margin-right: 3%;
}
.n-wrap.fixed .logo {
  margin-top: 5px;
}
.n-wrap.fixed .logo img {
  width: 100px;
}
.n-wrap.fixed .menuwrap {
  margin-top: 0px;
}
.scrolldown {
  width: 80px;
  height: 30px;
  position: absolute;
  bottom: 11%;
  left: 2%;
  font-size: 11px;
  transform: rotate(-90deg)
}
.scrolldown2 {
  position: absolute;
  width: 2px;
  height: 60px;
  background-color: aqua;
  left: 5.5%;
  bottom: 11%;
  animation-name: scrolldown2;
  animation-duration: 3s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}
@keyframes scrolldown2 {
  0% {
    transform: translateY(-50px);
    height: 10px;
  }
  80% {
    transform: translateY(25px);
    height: 40px;
  }
}
.whatsapp {
  position: absolute;
  z-index: 9999;
  bottom: 5%;
  right: 1.5%;
}
.whatsapp i {
  font-size: 25px;
  background-color: #FFFFFF;
  border-radius: 50%;
  padding: 9px;
  color: #00CC66;
  animation-name: pulse;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}
.whatsapp:hover i {
  color: #FFFFFF;
  background-color: #00CC66;
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(55, 180, 236, 0.7);
  }
  80% {
    box-shadow: 0 0 0 14px rgba(55, 180, 236, 0);
  }
}

#bullet h4 {color: #0e6496; margin-top: 11px; margin-bottom: 11px;}
#bullet h3 {color: #0e6496; margin-top: 11px; margin-bottom: 11px;}
#bullet strong {color: #0e6496}
#bullet {}
#bullet ul {
  padding-top: 3%; padding-bottom: 3%;
}
#bullet ul li {
    list-style-position: outside;
    list-style-type: none;
    padding-left: 45px;
    background-image: url(../images/yellowarrow.png);
    background-repeat: no-repeat;
    background-position: left 5px;
    ;
    padding-bottom: 18px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #D6D6D6;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 11px;
    color: #043763;
}
#bullet ul li:last-child {
  border-bottom-style: none;
}
.googlemap {
  width: 97.5%;
  margin-top: 55px;
  float: left;
  border: solid 3px #b5e7e0;
  border-radius: 11px;
}
.social {
  width: auto;
  text-align: center;
  display: inline-block;
  margin-bottom: 21px;
  margin-top: 11px;
}
.social i {
  font-size: 15px;
}
.social a i {
  padding: 9px;
  float: left;
  transition: all ease 0.3s;
  margin-top: 0;
  margin-right: 9px;
  margin-bottom: 0;
  font-size: 21px;
  color: #0d2c4c;
}
.social a:hover i {
  transform: rotate(360deg);
  color: #207acc;
}
.credit {
  float: left;
  width: 100%;
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: #fff;
  padding-top: 33px;
  margin-top: 62px;
  font-size: 16px;
  border-top: solid 1px #ccc;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around
}
.c1 {
  flex: 1 1 25%;
  min-width: 222px;
}
#back-top {
  position: fixed;
  bottom: 0px;
  right: 0px;
  float: right
}
.c1:last-child {
  text-align: right;
}
#back-top a {
  display: block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
  font-size: 21px;
  line-height: normal;
  color: #fff;
  background-color: #031e39;
  width: 39px;
  padding-top: 7px;
  padding-bottom: 3px;
  border-radius: 5px 0px 0px 0px;
}
#back-top a:hover {
  background-color: #1385ee
}
.footer {
  float: left;
  width: 100%;
  padding-top: 55px;
  padding-bottom: 55px;
  background-color: #FFFFFF;
  color: #000;
  font-size: 16px;
  font-weight: normal;
  line-height: 25px;
  display: flex;
  flex-wrap: wrap;
}
.footerlogo {
  flex: 100%;
  margin-bottom: 41px;
  padding-bottom: 21px;
  border-bottom: solid 1px #ccc
}
.footercells {
  flex: 1 1 20%;
  line-height: 30px;
  font-size: 16px;
  color: #1a3656;
  min-width: 222px
}
.footercells strong {
  color: #056a51;
}
.footercells:nth-child(5) {
  flex: 1 1 5%;
  margin-right: auto;
}
.footercells:nth-child(3) i {
  float: left;
  margin-right: 11px;
  font-size: 24px;
  color: #fff;
  margin-bottom: 27px;
  padding-top: 13px;
  background-color: #d6c72a;
  border-radius: 50%;
  padding: 3%;
}
/*zoom mode 125 */
@media (min-width: 767px) and (max-width:1599px) {
 
    
}
  /*zoom mode 125 end*/   
    
  @media(max-width: 1440px) {
    .full-line-title2:after {
      width: 70%;
    }
  }
  @media screen and (max-width:940px) and (orientation: landscape) {
    .address {
      display: none
    }
    .email, .phone {
      flex: 1 1 30%;
    }
    .b-left {
      display: none;
    }
  }
  @media(max-width:840px) {
    .letsgetstarted {
      background-size: 55%;
    }
    .address {
      display: none
    }
    .phone {
      flex: 1 1 12%
    }
    .email {
      flex: 1 1 12%
    }
    .b-left {
      display: none;
    }
    .sliderwrap {
      height: 60vh;
    }
    .banner-wrap {
      height: auto;
      padding-bottom: 70px;
    }
    .full-line-title2:after {
      width: 48%
    }
  }
  @media(max-width:540px) {
      
      .split {
  column-count: 1;
  column-gap: 0px;
}
      
      
    .sliderwrap {
      height: 75vh
    }
    .logo {
      width: 35%;
    }
    .social-wrap-top {
      display: none
    }
    .email {
      display: none
    }
     .phone {
  padding-right: 0%; text-align: left
} 
      
    .letsgetstarted {
      padding-top: 75px;
      background-size: 100%;
      min-height: 800px;
    }
    h1, h2 {
      font-size: 33px;
    }
    .full-line-title2:after {
      position: absolute;
      left: 0px;
      bottom: -23px;
      width: 100%;
    }
    .full-line-title2 {
      font-size: 35px;
    }
    .social {
      margin: 0px;
    }
    .footercells:nth-child(5) {
      justify-content: center;
      display: flex;
      border-top: solid 1px #ccc;
      margin-top: 21px;
      padding-top: 17px;
    }
    .credit {
      padding-top: 13px;
      margin-top: 21px;
    }
    .c1:last-child {
      text-align: center
    }
  }
